Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/2409/?format=api
{ "ob_id": 2409, "relatedTo": { "ob_id": 3557, "uuid": "4918af56410c6af1890950ae8f3c04ec", "short_code": "ob" }, "url": "http://dx.doi.org/10.5285/597C906A-B09E-4822-8B60-3B53EA8FC57F", "identifierType": "doi", "shortUrl": "http://doi.org/10/f2rxs6" }